/* CSS Document */
.tabla{
}

.tabla td{font-size:14px;color:#999999;border:1px solid #C6D1DA;}

/*//Cambiar aspecto txt///////////////////////// */
		
input:focus, select:focus, textarea:focus {	background-color:#CCDDEE;}

.btn_Guardar{background-image:url(../multimedia/imagen/formulario/guardar.png);width:35px;height:35px;}
.btn_Guardar:hover{background-image:url(../multimedia/imagen/formulario/guardar_.png);width:35px;height:35px;}

.btn_Salir{background-image:url(../multimedia/imagen/formulario/derecha.png);width:35px;height:35px;}
.btn_Salir:hover{background-image:url(../multimedia/imagen/formulario/derecha-.png);width:35px;height:35px;}

.btn_Eliminar{background-image:url(../multimedia/imagen/formulario/eliminar.png);width:35px;height:35px;}
.btn_Eliminar:hover{background-image:url(../multimedia/imagen/formulario/eliminar-.png);width:35px;height:35px;}



/*///////////////ESTILO DE TABLAS //////////////*/
.titulo_tabla{
background-color:#426497;
color: white;
font-size: 25px;
font-weight: 800;}

.cabecera_tabla{
text-align: center;
background-color:#426497;
color: white;
font-size: 14px;
font-weight: 600;}

.tr_tabla1 {
background-color:#DCDCDC;color:#696969;
}

.tr_tabla2{
background-color:#FFFFFF;color:#808080;
}

.fecha_noticia{
font-size: 10px; color: gray; font-family: Verdana;  text-align: right;
}

.titulo_noticia{  height: 30px;   text-align: left; 
color:gray; font-family: Verdana; font-size: 18px; font-weight: 700;}

.contenido_noticia1{vertical-align: top;
color:gray; font-family: Verdana; padding-left: 15px; padding-right: 5px; font-size: 12px; text-align: justify;}
.contenido_noticia2{color:gray; font-family: Verdana; font-size: 12px; text-align: justify; padding-right: 7px;}